<LootArchetype.LootArchetype_GrenadesCache_Common __id="89e57151-4e11-4469-af99-8906135c7ccf" __path="libs/foundry/records/lootgeneration/lootarchetypes/lootarchetype_grenadescache_common.xml" __type="LootArchetype">
  <excludedTags __type="TagList">
    <tags />
  </excludedTags>
  <primaryOrGroup __type="LootArchetypeOrGroup_Primary">
    <entries>
      <LootArchetypeEntry_Primary __type="LootArchetypeEntry_Primary" name="MK4 Grenade" tag="2c46a86e-44fd-46f1-8d2e-a412273d5c5a" weight="2.0">
        <additionalTags __type="TagsDNFTerm">
          <negativeTags />
          <positiveTags />
        </additionalTags>
        <optionalData>
          <EntryOptionalData_StackSize __type="EntryOptionalData_Base" __polymorphicType="EntryOptionalData_StackSize" max="4" min="1" />
        </optionalData>
      </LootArchetypeEntry_Primary>
    </entries>
  </primaryOrGroup>
  <secondaryOrGroups>
    <LootArchetypeOrGroup_Secondary __type="LootArchetypeOrGroup_Secondary" groupName="Rarity">
      <entries>
        <LootArchetypeEntry_Secondary __type="LootArchetypeEntry_Secondary" tag="59ca5e36-b9a2-4459-ad0e-5745bcf5d899" weight="1.0" />
      </entries>
    </LootArchetypeOrGroup_Secondary>
  </secondaryOrGroups>
</LootArchetype.LootArchetype_GrenadesCache_Common>